1
vote
2answers
23 views

Install Software with dpkg

I installed SME dpkg -i sme.deb, it installed it but I could not start it. However when I started the software center it told me that something was broken and it needed fixing, so I allowed it and ...
0
votes
0answers
22 views

Can't install package [duplicate]

When I'm trying to install tomcat7 with: apt-get install tomcat7 tomcat7-admin I get this: Reading package lists... Done Building dependency tree Reading state information... Done Some ...
0
votes
1answer
33 views

dpkg google-chrome corrupt invalid status

I can't get this to resolve itself, can I get some help? Setting up google-chrome-stable (34.0.1847.116-1) ... update-alternatives: error: /var/lib/dpkg/alternatives/google-chrome corrupt: invalid ...
0
votes
1answer
48 views

how can i fix "errors were encounterd while processing: mmodemanager whoopsie

I am using an Ubuntu 13.10 image on my android and I cant seem to install the Ubuntu gnome desktop. Device information: - Sony Xperia S (LT26I - Arm-V7 - Snapdragon S3 1.83ghz - Adreno 220 GPU - ...
2
votes
1answer
197 views

dpkg-deb: error: subprocess paste was killed by signal (Broken pipe) nginx

The Software up-to-date Option automatically download the upgrade for nginx. but While installing it's giving me the following error: Reading package lists... Done Building dependency tree ...
0
votes
1answer
21 views

bakomatex installation problem

The Problem Installed deb package for bakomatex and have been getting errors with dpkg ever since. debanjan@tanrake:~$ sudo apt-get upgrade [sudo] password for debanjan: Reading package lists... ...
0
votes
1answer
43 views

Can not install software from ubuntu software center [duplicate]

Whenever I try to install software from the ubuntu software center, it gives me the following error after I enter my password: Package operation failed The installation or removal of a software ...
1
vote
2answers
104 views

whenever i use sudo apt-get remove/install, reply is Error

I am using ubuntu 12.04LTS and whenever I use sudo apt-get remove sudo apt-get install it replies cp: failed to extend `/boot/initrd.img-3.5.0-47-generic.dpkg-bak': No space left on device dpkg: ...
0
votes
0answers
76 views

package operation failed. The installation or removal of a software package failed

When I try to download some software from Ubuntu center or from Synaptic, I get package operation failed. installArchives() failed: perl: warning: Setting locale failed. perl: warning: Please check ...
1
vote
1answer
98 views

Apache2 re-install error

I am trying to re-install apache2 on my Ubntu12.X machine. I had apache2 before but due some reasons I have uninstalled. I use apt-get purge to remove apache tomcat but while re installing I am ...
0
votes
2answers
44 views

Installing generic headers without internet in ubuntu 13.04

I tried to install generic Linux headers without Internet by downloading them in .deb formats .. Based on the dependencies I installed one by one, then I encountered this .libc6:i386 depends on ...
0
votes
1answer
79 views

Unable to install any software or packges on ubuntu 13.10

hey i am new on Ubuntu i am trying to install flash plugin , packages and other software etc but finding these errors. rabia@rabia-N150P-N210P:~$ sudo apt-get install ubuntu-restricted-extras [sudo] ...
1
vote
1answer
477 views

Installed packages have unmet dependencies

When i tried to install lxc-docker-0.7.6 on ubuntu 13.04, i get the following errors: The following package was automatically installed and is no longer required: libsdl-ttf2.0-0 Use 'apt-get ...
0
votes
0answers
17 views

Packages that are architecture independent won't install

I'm using the 64-bit install, but whenever I install something i386 and have a dependency which is architecture in dependent any it fails to install through the normal apt-get method. Please correct ...
1
vote
1answer
52 views

How to remove package that gives error on remove? [closed]

I'm trying to install ocenaudio32bits. The 64bits version was installed but was preventing me from installing skype. So when skype was installed the 64bit version of ocenaudio was also removed, but ...
0
votes
0answers
104 views

OpenERP Not allowing other things to be installed

I have an OpenERP server set up for testing purposes on my computer. Since the setup, whenever I try to install other applications I get an error caused by OpenERP, When trying to install packages ...
0
votes
0answers
13 views

Old entries in dpkg.log after Ubuntu re-installtion

I recently re-installed Ubuntu 12.04. Today I took a look at the System File Viewer and saw entries in dpkg.log from 2012. Was the system uninstalled incompletely?
0
votes
1answer
87 views

apt-get moodle ERROR 1045

When in Ubuntu and I try to install a program not related to Moodle I get an error message that refers to Moodle processing errors: # apt-get install screen Reading package lists... Done Building ...
1
vote
1answer
302 views

How to start Mysql server after installing from MySQL deb package?

I installed the mysql-5.6.15-debian6.0-i686.deb file on a MySQL site,and I installed it using the dpkg command but after that when I am writing: 1)sudo service mysql start The Answer is: mysql: ...
0
votes
1answer
190 views

“Waited for * || true but it wasn't there ” apt error [duplicate]

I have run into an error with apt that seems to occur every time I update. The error outputs every time I try to install something via apt. Here is the output; E: Waited for ...
0
votes
1answer
105 views

unmet dependancy that seems impossible to fix as system is stuck in a loop (to do with acroread)

I need to install acro-bin to sort out a dependency issue and have followed the amazingly detailed advice on the unmet dependencies thread (How do I resolve unmet dependencies?) but still no luck. ...
0
votes
0answers
53 views

Items cannot be installed or removed until the package catalogue is repaired

installArchives() failed: (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... ...
-1
votes
2answers
947 views

Bad return status for module build on kernel: 3.2.0-56-generic-pae

Description: Ubuntu 12.04.3 LTS Release: 12.04 Codename: precise Error! Bad return status for module build on kernel: 3.2.0-56-generic-pae (i686) Consult ...
1
vote
0answers
623 views

How Do I fix my particular broken package system?

So I'm having a bit of trouble with my Ubuntu 13.10 installation. I cannot for the life of me figure out what I did to break it, I think it had something to do with an update not finishing. Anyways, ...
1
vote
0answers
242 views

Installing a .deb package to /usr/local directory using dpkg(1)?

I want to install a binary .deb package under the "/usr/local" directory rather than the default "/usr" directory but I can't because the database "/usr/local/var/lib/dpkg" doesn't exist: $ sudo dpkg ...
0
votes
1answer
96 views

Can't (re)install lazarus

I had Lazarus installed (from website, not USC), while upgrading to 13.10 and after that, it posted some error message (which I can't remember) at every start. I decided it shouldn't suffer, so I ...
0
votes
0answers
24 views

unable remove/reinstall libxss1:amd

Whenever I try to install anything (software-center or apt-get) I get an error report stating that libxss1:amd is in a very bad inconsistent state (translated from German) and that I should reinstall ...
1
vote
2answers
34 views

Installation of a package with parameters being prompted on cli

Say, I need to install a package using "dpkg -i" option, which would prompt user for some values say username and password. I can easily get it, as user enters, from terminal and proceed with ...
-1
votes
1answer
61 views

while installing any software I get this message

Package operation failed The installation or removal of a software package failed. installArchives() failed: Selecting previously unselected package libidn11:i386. (Reading database ... (Reading ...
0
votes
0answers
213 views

Error in apt-get install -f after trying CUPS manual installation

I've tried to install a newer version of cups 1.6.4 in my Ubuntu 12.04 I've screw up installing it over version 1.5.4 (.configure/make/sudo make install) Then I've unistalled it with sudo make ...
0
votes
2answers
1k views

Unable to install google chrome in ubuntu12.04 via “google-chrome-stable_current_i386.deb”

after typing the command " sudo dpkg -i google-chrome-stable_current_i386.deb " The follwing error occurs. How can I fix this? Can somebody help me. Please...!! ...
0
votes
0answers
336 views

while installing google-chrome-stable -i386.deb?

While updating it told to try running apt-get -f install. On doing this i'm facing the following error: Reading package lists... Done Building dependency tree Reading state information... Done ...
0
votes
0answers
17 views

how to install lsb-rpm [duplicate]

I am trying to install Oracle 11g. I have downloaded the lsb-rpm package from http://security.ubuntu.com/ubuntu/pool/universe/r/rpm/lsb-rpm_4.7.2-1lubuntu0.1_amd64.deb. But I get the following errors ...
3
votes
1answer
149 views

Get list of installed packages - from damaged partition

I'm running 13.04 on VMWare Fusion 6 on top of OS X, which has some serious stability problems, necessitating hard reboots (power cycling) at least once/day if not more. Since VMWare is lame and ...
2
votes
1answer
162 views

Installing a local package to replace an already installed one

I'm trying to install a locally built .deb file that will replace an installed package. Attempting to use dpkg -i results in this: dabo@chrubuntu:~/Downloads/mali$ sudo dpkg -i ...
0
votes
1answer
139 views

LibreOffice Base and unmet dependencies

My database in LibreOffice Base is all of a sudden locked for editing. Moreover, LibreOffice Base exits whenever I try to insert a photo into a database post. I have worked in my relational database ...
1
vote
2answers
591 views

Broken packages and can't run -f install

After I installed codeblocks it started giving me error I'm getting loads of errors. I'm new to Ubuntu( from windows) sudo dpkg --configure -a dpkg: dependency problems prevent configuration of ...
1
vote
0answers
32 views

trying to install libjpeg8 seems to prevent apt-get upgrade [duplicate]

I'm trying for quite some time to solve an irritating problem. I'm getting a "hole in the bucket" experience: sudo apt-get upgrade [sudo] password for olav: Reading package lists... Done Building ...
0
votes
1answer
1k views

apt-get install -f held packages

I am having trouble upgrading the packages in my Ubuntu system. I followed the solution in the question here by using it I was able to troubleshoot the error I was encountering while doing dpkg ...
-1
votes
2answers
242 views

dpkg is messed up (New)

Somehow my dpkg stuff is messed up, and I can't install or remove anything anymore. I am a new user to Ubuntu. I have Ubuntu 13.04 installed from a DVD on my Windows 7 laptop. I don't want to ...
4
votes
3answers
911 views

After deleting some old kernel

I deleted some essential kernels parts to enlarge the free space on my boot partition. First I proceed as in this link. However the problem is not exactly the same as in the link (see answer from ...
0
votes
1answer
49 views

How to save changes and installed packages so I can install them in other systems [duplicate]

I want to format my system, but I don’t want to lose my updates and installed packages. I also want the same packages on other systems as well.
0
votes
2answers
4k views

How to reslove Unmet dependencies ? can not install or remove packages/software

$sudo apt-get -f install google-chrome-stable I tried to install java in ubuntu but it's not successfully installed but after that when i am trying to install/remove any other package/soft. every ...
0
votes
1answer
1k views

Can't Install codecs ( Could not get lock /var/lib/dpkg/lock ) [duplicate]

I used the commands at the end of this article to try installing the restricted extras the article recommends. http://www.webupd8.org/2013/04/7-things-to-do-after-installing-ubuntu.html sudo apt-get ...
1
vote
1answer
3k views

problem in installing mysqlworkbench 6

Ubuntu 13.04 - 32 bit (Reading database ... 216964 files and directories currently installed.) Unpacking mysql-workbench-community (from mysql-workbench-community-6.0.6-1ubu1304-i386.deb) ... dpkg: ...
0
votes
0answers
13 views

dpkg installation error [duplicate]

I get the following error when I try to install bbb-demo. How can I fix it? root@bigbluebutton:/# sudo apt-get install bbb-demo Reading package lists... Done Building dependency tree Reading ...
1
vote
0answers
279 views

Installed Package with Missing Dependancies, Software Center Now Reporting Problem with Package Catalog

I just tried to install Ubuntu Tweak http://ubuntu-tweak.com/ by downloading and installing the Debian package. Unfortunately I forgot to check its dependencies first, so when I ran sudo dpkg -i ...
0
votes
1answer
170 views

Unable to install asterisk on Ubuntu 12.10

I am working on a openbts project. I tried to install asterisk on 12.10 by watching a video. But it is showing that it is not able to unlock a 'lock' file. in var/lib/dpkg/lock So i wanted some ...
0
votes
2answers
1k views

Can't install steam due to missing curl

Hi I am New to Ubuntu and when I try install steam, I get this- varun@varun-XPS-M1330:~/Downloads$ sudo dpkg -i steam_latest.deb [sudo] password for varun: (Reading database ... 179346 files and ...
0
votes
0answers
69 views

Update alternatives error when installing lapack

I am trying to install lapack, but I faced error, when installing from synaptic as well as through terminal. update-alternatives: error: alternative path /usr/lib/lapack/liblapack.so doesn't ...